Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2009-0201

CVE information

Published

12 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Heap-based buffer overflow in OpenOffice.org (OOo) before 3.1.1 and StarOffice/StarSuite 7, 8, and 9 might allow remote attackers to execute arbitrary code via unspecified records in a crafted Word document, related to "table parsing.".

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:openoffice:openoffice.org:2.3.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:1.1.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:1.1.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.4.1:*:64-bit:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:1.1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:2.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openoffice:openoffice.org:1.1.5:*:*:*:*:*:*:*
  Yes
- -